#include <QtWidgets/QApplication>
#include <QFile>
#include <QTextStream>

#include "qvminspector.h"
#include "framelesswindow.h"
#include "DarkStyle.h"

int main(int argc, char *argv[])
{
    QApplication app(argc, argv);
    QApplication::setStyle(new DarkStyle);
    FramelessWindow frameless_window;
    frameless_window.setContent(new qvminspector_t);
    frameless_window.setWindowIcon(QIcon("icon.ico"));
    frameless_window.show();
    return app.exec();
}